/***** menu CSS *****/
@media print {
/*A l'impression on cache le menu, marche au moins pour IE, Moz et Opéra.*/
	.menu, .ssmenu, .logo-menu {
		visibility:hidden;
	}
}

.menu, .ssmenu {
	color:white;
	font-size:12px;
	font-weight:bold;
	font-family:"MS Sans Serif", "sans-serif", Verdana, Arial;
	border:1px solid #EFB;
	padding:5;
/* width et margin sont au cas où le javascript est désactivé. */
	width:15em;
	margin:1em;
}

.menu {
	background-color:#3099AF;
	text-align:center;
}

.ssmenu {
	background-color:#31BAD7;
/*	white-space : no-break;*/
}

.menu span, .ssmenu span {
/* Ne pas toucher
	C'est pour cacher les ; en fin de <li>, ce qui permet aux synthèse vocales de prendre une
	pause dans l'élocution */
	display:none;
}

.ssmenu ul, .ssmenu li {
  padding:		0 0 2 24; 
  margin-left:		-0;
  margin-bottom:	0;
  list-style-type:	none;
}

.menu a, .ssmenu a, .menu a:visited, .ssmenu a:visited {
/* Les liens qui ne sont pas sous le curseur. */
	color:white;
	padding:2px 1px;
	text-decoration:none;
/* Ne pas modifier le block, margin et width */
	display:block;
	margin:0px;
	width:100%;
}
html>body .menu a, html>body .menu a:visited, html>body .menu a:hover, html>body .menu a:active,
html>body .ssmenu a, html>body .ssmenu a:visited, html>body .ssmenu a:hover, html>body .ssmenu a:active {
	width:auto;
}

.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus, .menu a:hover, .menu a:focus {
/* Les liens sous le curseur.
	On change les couleurs du texte et de fond, et on enlève le soulignement.
	*/
	background-color:#F6F5A3; /*#EFB*/
	color:black;
	text-decoration:none;
}


img {
/* Si on met une image dans un lien (par exemple un logo à gauche du lien), pas de bordure
   car c'est vilain :-p */
	border:none;
}

.ssmenu img {
/* un petit espacement entre l'image et le texte du lien <a href="..."><img.../>blabla</a> */
	margin-right:2px;
}

.ssmenu img.hr {
/* Encore un peu expérimental, un <hr /> entre deux items pour faire un "séparateur"... */
	margin-top:1px;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	width:100%;
	display:block;
}

/*
Bref... pour résumer, ce qu'il y a à modifier à la base, c'est :
- couleurs, police, bordure.
- l'effet spécial IE pour les ssmenu si on aime ça...
- police et couleurs des liens "non survolés" et "survolés".
*/
